@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";
*{
	outline:0 !important; 
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body i.mob_overlay_body{
	position:fixed; top:0; left:0; right:0; bottom:0;
	background-color:rgba(0,0,0, .8);
	z-index:12345689;
	opacity:0; visibility:hidden;
	transition: all 150ms linear 0s;
}
	html.noscrolling, body.noscrolling{ overflow:hidden; position:relative; padding:0; margin:0; }
	body.noscrolling i.mob_overlay_body{
		opacity:1; visibility:visible;	
	}
.btn{
	background:#ff9933; 
	background-image: linear-gradient(to bottom, #ff9933 100%, #ff9933 100%); 
	border:1px solid #ff9933; box-shadow:none; text-shadow:none;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;	
}
.btn:hover{ background:#3b3b3c; border:1px solid #3b3b3c; }
header.header{
	min-width:inherit; 
}
header.header .header_bottom a.rsdoad-mob-burger{ display:none; }
header.header .header_bottom a.rsdoad-mob-minicart{ display:none; }
	.wrapper{ width:100%; max-width:940px; }
	.search-form form {
		background: url(/bitrix/templates/proton_proton/components/bitrix/search.form/search/images/lupa.png) 0 -15px no-repeat;
	}
.rsoad-fix-menu{
	position:fixed; top:0; bottom:0; left:-320px;
	width:300px;
	z-index:123;
	background: url(/bitrix/templates/proton_proton/images/bg_catalog.jpg);
	transition: left 300ms linear 0s;
}
	.rsoad-desktop-none span.btn_to_drop{ display:none; }
.rsoad-fix-menu.active{
	left:0; z-index:1234567891;
}
	.rsoad-fix-menu .wrap{
		padding:20px;
		overflow-y: scroll; overflow-x: hidden;
		max-height: 98%;
	}
	.rsoad-fix-menu .wrap a.btn_close{  } 
	.rsoad-fix-menu .wrap h2{
		margin:-20px -20px  0 -20px; padding:20px;
		background-color:#fff;
		font-size:26px;
		position:relative; z-index:123;
		display:block;
	}
		.rsoad-fix-menu .wrap h2 a img{
			max-width:20px;
			position: absolute;
			top: 27px;
			right: 20px;
		}
	.rsoad-fix-menu .wrap .nav{
		margin:0 -20px; 
	}
	.rsoad-fix-menu .wrap .nav ul.searchblocks li{ background:transparent !important; }
	.rsoad-fix-menu .wrap .nav ul.searchblocks li .search-form{ display:block; margin:20px 0; }
	.rsoad-fix-menu .wrap .nav ul.top_menu li:last-child{ border-bottom:3px solid #212121; }
	.rsoad-fix-menu .wrap .nav ul.top_menu{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.rsoad-fix-menu .wrap .nav ul.left-menu li,
	.rsoad-fix-menu .wrap .nav ul.top_menu li{
		width: 100%;
		position: relative;
		border-bottom: 1px solid #212121;
		box-shadow: 0 1px 0 0 rgba(255,255,255,0.10);
		-moz-box-shadow: 0 1px 0 0 rgba(255,255,255,0.10);
		-webkit-box-shadow: 0 1px 0 0 rgba(255,255,255,0.10);
		float: none;
		height: auto;
		line-height: normal;
		margin-right: auto;
	}
		.rsoad-fix-menu .wrap .nav ul.left-menu li a,
		.rsoad-fix-menu .wrap .nav ul.top_menu li a{
			font-size: 16px;
			color: #a29990;
			text-decoration: none;
			display: table-cell;
			vertical-align: middle;
			height: 59px;
			padding-left: 70px;
			background-repeat: no-repeat!important;
		}
		.rsoad-fix-menu .wrap .nav ul.left-menu li a:hover,
		.rsoad-fix-menu .wrap .nav ul.top_menu li a:hover{
			color:#ff6600;
		}
		.rsoad-fix-menu .wrap .nav ul.left-menu li.active,
		.rsoad-fix-menu .wrap .nav ul.left-menu li:hover,
		.rsoad-fix-menu .wrap .nav ul.top_menu li.active,
		.rsoad-fix-menu .wrap .nav ul.top_menu li:hover{
			background: rgba(255,255,255, .4);
		}
		.rsoad-fix-menu .wrap .nav ul.left-menu > li.active > a, .rsoad-fix-menu .wrap .nav ul.left-menu > li.active > a,
		.rsoad-fix-menu .wrap .nav ul.left-menu > li > a:hover, .rsoad-fix-menu .wrap .nav ul.left-menu > li:hover > a,
		.rsoad-fix-menu .wrap .nav ul.top_menu > li.active > a, .rsoad-fix-menu .wrap .nav ul.top_menu > li.active > a,
		.rsoad-fix-menu .wrap .nav ul.top_menu > li > a:hover, .rsoad-fix-menu .wrap .nav ul.top_menu > li:hover > a{
			background-position: 0 -58px!important; color:#fff;
		}
		.rsoad-fix-menu .wrap .nav .search-form{ display:none; }
	.rsoad-fix-menu .wrap .nav #catalog-menu > li:last-child {
		border-bottom: 3px solid #212121;
	}
	.rsoad-fix-menu .wrap .nav #catalog-menu > li{
		width:100%; position:relative; height:auto;
	}
	.rsoad-fix-menu .wrap .nav #catalog-menu > li a:after{ display:none; }
		.rsoad-fix-menu .wrap .nav #catalog-menu li.folder a.root-item:after{
			display:none;
		}
		.rsoad-fix-menu .wrap .nav #catalog-menu li.active,
		.rsoad-fix-menu .wrap .nav #catalog-menu li:hover{
			background: rgba(255,255,255, .4);
		}
		.rsoad-fix-menu .wrap .nav #catalog-menu li.folder span.btn_to_drop,
		.rsoad-fix-menu .wrap .nav #catalog-menu li.folder span.btn_to_drop{
			position: absolute; z-index:1234; cursor:pointer;
			right: 20px;
			top: 15px;
			width: 30px;
			height: 30px;
			border: 1px solid #fff;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-align-items: center;
			-ms-flex-align: center;
			        align-items: center;
			-webkit-justify-content: center;
			-ms-flex-pack: center;
			        justify-content: center;
		}
			.rsoad-fix-menu .wrap .nav #catalog-menu li.folder span.btn_to_drop i,
			.rsoad-fix-menu .wrap .nav #catalog-menu li.folder span.btn_to_drop i{
				font-size:20px; color:#fff;
			}
		
	.rsoad-fix-menu .wrap .nav ul.left-menu li:last-child {
		border-bottom: 3px solid #212121;
	}	
		
	.rsoad-fix-menu .wrap .nav #auth{
		width:100%; float:none; padding:20px 20px 20px 70px;
	}	
	.bx_catalog_list_home .rsoad-wrap-item:hover{ border:0 none; }
	.rsoad-fix-menu .wrap .nav #catalog-menu li.active ul{
		position: relative;
		display: block !important;
		z-index: 500;
		width: 100%;
		left: 0;
		z-index: 999;
		bottom: 0;
		top: 0;
		line-height: 16px;
		overflow: hidden;
		background-color: #fff;
		padding: 20px 0 20px 0;
	}
	.rsoad-fix-menu .wrap .nav #catalog-menu li ul li{ padding:5px 20px; }
		.rsoad-fix-menu .wrap .nav #catalog-menu li.active span.btn_to_drop i{
			-webkit-transform: rotate(90deg);
			-ms-transform: rotate(90deg);
					transform: rotate(90deg);
		}

.preview_content{ width:90%; }
/* CATALOG */
.bx_catalog_list_home{ font-size:0; margin:0 0 0 -10px; }
	.bx_catalog_item_price_wrap{ font-size:12px;}
	.bx_catalog_item_price .bx_price{ width:auto; padding-right:10px; }
.bx_catalog_list_home .rsoad-wrap-item {
    float: none; display:inline-block; vertical-align:top;
    width: 25%; padding:10px;
    margin-right: 0;
    margin-bottom: 0;
    position: relative; background:transparent; border:0 none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.bx_catalog_list_home .rsoad-wrap-item .bx_catalog_item{
	border: 1px solid #d0c5bc; background: #f2eeeb; margin:0;
	width:100%; min-height:310px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.bx_catalog_list_home .rsoad-wrap-item:hover .bx_catalog_item{
    border: 1px solid #ff6600;
}

/* Catalog inner filter */
.grid2x1 .bx_sidebar{ width:25%; padding-right:20px; }
.grid2x1 .bx_content_section{ width:75%; }
.workarea.grid2x1 .bx_catalog_list_home .rsoad-wrap-item{ width:33.33333%; }

table.sale_personal_order_detail{ margin-bottom:20px; }
	
.bx_slider_section .arenda h4{ background-position:2px 5px !important; }	

#filter_button_hidee{
	width: 99%; margin-bottom:10px;
	background: #ff9933;
    box-shadow: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    height: 40px;
    font-size: 16px;
    border: 1px solid #ff9933;
    color: #fff;
    text-decoration: none;
   display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
}
	#filter_button_hidee{ display:none; }
	.bx_filter_vertical{ display:block; }
	
.bx-retina .bx_item_detail .bx_item_slider .bx_slide ul li.bx_active .cnt{
	border-image: none; border-color:#ff6600;
}

.bx_price_title{ text-transform: capitalize; }	 
.bx_arenda_title{ text-transform: capitalize; }	

#wrapper.wrapper.body{ padding-bottom:100px; }
#wrapper.wrapper.body .content{ padding-bottom:0; }
	
/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */

@media only screen and (max-width : 1760px) {

}
@media only screen and (max-width : 1440px) {
	
}
@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 1170px) {
	
}

@media only screen and (max-width : 1024px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
body{ padding-top:66px; }

.map-google {width: 100%;}
#small-basket .toggle-basket .basket-submit .basketButton {
    width: 70%;
    margin: 20px;
}	
	header.header{ padding:0 20px; background:#f2eeeb; height:auto; position:fixed; left:0; right:0; top:0; z-index:1234; }
		header.header .header_top{ display:none; } 
		header.header .header_bottom_right{ display:none; } 
		
		header.header .header_bottom a.logo{ float:none; text-align:center; }
		header.header .header_bottom a.logo img{ 
			max-width:150px; 
			position: relative;
		    left: -22px;
		    top: -7px;
		}
		header.header .header_bottom{ 
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-align-items: center;
			-ms-flex-align: center;
					align-items: center;
			-webkit-justify-content: space-between;
			-ms-flex-pack: justify;
					justify-content: space-between;
		}
			header.header .header_bottom:after{ display:none; }
			header.header .header_bottom a.rsdoad-mob-burger{ display:block; padding: 20px 40px 20px 0; }
			header.header .header_bottom a.rsdoad-mob-burger i{ font-size:24px; }
			header.header .header_bottom a.rsdoad-mob-minicart{ position:relative; display:block; padding:20px 0px 20px 40px; }
			header.header .header_bottom a.rsdoad-mob-minicart i{ font-size:24px; }
				header.header .header_bottom a.rsdoad-mob-minicart span.count{
				position: absolute;
				top: 10px;
				right: -10px;
				display: -webkit-flex;
				display: -ms-flexbox;
				display: flex;
				-webkit-align-items: center;
				-ms-flex-align: center;
				        align-items: center;
				-webkit-justify-content: center;
				-ms-flex-pack: center;
				        justify-content: center;
				width: 20px;
				height: 20px;
				border-radius: 100%;
				background-color: #3b3b3b;
				font-size: 11px;
				color: #fff;
				}
	#small-basket{
		right:0px; top: 66px !important;
	}
	#small-basket.move-right{ right:-50px; }
	.rsoad-desktop-none{ display:none; }	
	
	/* CONTENT */
	.wrapper{ margin:0; width:100%; max-width:100%; }
	.content{ padding-left:20px; padding-right:20px; }
	.content img{ max-width:100%; height:auto;     margin: 20px 0; }
	table.sale-personal-order-list-filter img{ margin:3px 0 15px 0; }
	.content #top_slider{ width:100%; float:none; }
		.content #top_slider .bx_slider_section .bx_slider_photo_container{ display:block; }
		.content #top_slider .bx_slider_section .bx_slider_photo_container a{ margin:auto; }
		
	.content #top_slider .bx_slider_section .bx_slider_photo_element{
		width:100%;
	}
		.bx-touch .bx_slider_section{ padding:0 !important; height:550px; }
			.bx_slider_section .bx_slider_content_container{ height:110px; }
	.bx_slider_section .bx_slider_price_container .price{ width:100%; display:block; }	
	.bx_slider_section .bx_slider_price_container .arenda{ width:100%; display:block; }	
		
	.content .news-list{ float:none; width:100%; }
		.content .news-list .news-item .title {
			margin-top: 10px;
			margin-bottom: 30px;
		}
	
	.content .about_block .left{ float:none; width:100%; }
	.content .about_block .right{ float:none; width:100%; margin-top:40px;  }
	.content .about_block .right h2{ 
		height: 60px;
		background: #3b3b3b;
		margin-top: 50px;
		margin: 0 -20px;
		display: block;
		line-height: 60px;
		padding-left: 20px;
	}
	
	.recommend_box{ min-width:100%; }
	.recommend_box .wrapper h1{ padding:0 20px; }
	.recommend_box .bg { padding:0 20px; }
	
	.recommend_box .bx_catalog_list_home { font-size:0; margin: 0 0 15px -10px; }
	.recommend_box .bx_catalog_list_home .rsoad-wrap-item{ width:33.333333%; padding:10px; margin:0; background:none; border:0 none !important; display:inline-block; float:none; vertical-align:top; }
	.recommend_box .bx_catalog_list_home .rsoad-wrap-item .bx_catalog_item{ 
		width:100%; min-height:310px; margin:5px; clear:none !important;
		border: 1px solid #d0c5bc;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		background: #f2eeeb;
	}
	.recommend_box .bx_catalog_list_home .rsoad-wrap-item:hover .bx_catalog_item{
		border:1px solid #ff6600;
	}
.recommend_box .bx_price_title, .recommend_box .bx_arenda_title{ font-size:12px; }
.recommend_box .bx_catalog_item_price .cost{ font-size:12px; }
.recommend_box .bx_catalog_item_price .old_price{ font-size:12px; }	
.recommend_box .bx_catalog_item_price .bx_price{ width:auto; padding-right:10px; }

footer.footer{ min-width:100%; padding-left:20px; padding-right:20px; }

.breadcrumbs{ padding-left:20px; padding-right:20px; }
	
.bx_catalog_list_home{ margin:0 0 0 -10px; }
.bx_catalog_list_home .rsoad-wrap-item{ width:33.333333%; padding:10px; margin:0; background:none; border:0 none !important; display:inline-block; float:none; vertical-align:top; }	
.bx_catalog_list_home .rsoad-wrap-item .bx_catalog_item{
	width:100%; min-height:310px; margin:0 5px; clear:none !important;
	border: 1px solid #d0c5bc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #f2eeeb;
}	

/* Catalog inner filter */
.grid2x1 .bx_sidebar{ width:100%; padding-right:0; padding-left:0; margin-bottom:0; }
.grid2x1 .bx_content_section{ width:100%; padding-left:0; padding-right:0; margin-top:10px; }

/* SINGLE PAGE */
.bx_item_detail .bx_item_container .left_block{ width:100%; float:none; margin-bottom:20px; }
.bx_item_detail .bx_item_container .right_block{ width:100%; float:none; }
	.bx_item_detail .bx_item_container .control .item_arenda_price, 
	.bx_item_detail .bx_item_container .control .item_price {
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-align-items:center;
		-ms-flex-align:center;
		        align-items:center;
		-webkit-justify-content:flex-start;
		-ms-flex-pack:start;
		        justify-content:flex-start;
	}
	.bx_item_detail .bx_item_container .control .line .quantity_title{
		float:none; display:block;
	}
	.bx_item_detail .bx_item_container .control .line .quantity {
		width: 100px; margin-right:20px;
	}	
	.bx_item_detail .bx_item_container .control .line .time{ margin-right:20px; }
	
	div#order_form_content .errortext{ display:block; font-size:12px; padding:5px 15px 5px 60px !important; margin:0; }
	
	#filter_button_hidee{ display:flex; }
	.bx_filter_vertical{ display:none; }
	
table.sale-personal-order-list ul li a{ color:#ff9933; text-decoration:underline; }	
table.sale-personal-order-list ul li a:hover{ color:#b74a02; text-decoration:none; }

table.sale-personal-order-list a{ color:#ff9933; text-decoration:underline; }	
table.sale-personal-order-list a:hover{ color:#b74a02; text-decoration:none; }	
	
}

/* Small Devices, Tablets */
@media only screen and (max-width : 770px) {
	
	.header_bottom_right{ display:none; }
	
}


@media only screen and (max-width : 700px) {
	
/* SINGLE PAGE */
	.bx_item_detail .bx_item_container .control{ /*font-size:0;*/ padding:10px 20px 30px 20px;  }
	.bx_item_detail .bx_item_container .control .item_price .title{ float:left; }
	.bx_item_detail .bx_item_container .control .line div{ float: none; overflow: hidden; }
	.bx_item_detail .bx_item_container .control .line .quantity{ float:left; overflow: hidden; }
	.bx_item_detail .bx_item_container .control .line .button{ float:left; display:inline-block; }
	
		.bx_item_detail .bx_item_container .control .item_price{ padding-left:0; }
		.bx_item_detail .bx_item_container .control .item_arenda_price, 
		.bx_item_detail .bx_item_container .control .item_price {
			display:inline-block; float:none; width:50%; padding-left:0;
			vertical-align:top; border:0 none; box-shadow:none;
		}
		
	/* PROFILE	 */
	.bx-auth-profile table{ width:100%; }
	.bx-auth-profile table td{ display:block; width:100%; margin-left:20px; }
		.bx-auth-profile table td input[type='text'], .bx-auth-profile table td input[type='password']{
			width:84%; padding:0;
		}
		
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 650px) {
	
	.recommend_box .bx_catalog_list_home .rsoad-wrap-item{
		width:50%; 
	}
	/* CATALOG */
	.bx_catalog_list_home .rsoad-wrap-item{ width:50%; }
	
	/* CATALOG INNER FILTER */
	.workarea.grid2x1 .bx_catalog_list_home .rsoad-wrap-item{
		width:50%;
	}
	/* SINGLE */
	.tabs .tabs-content .property-list .property-item tr td{
		display:block; font-weight:normal;
	}
	.tabs .tabs-content .property-list .property-item tr td:first-child{ font-weight:bold; width:100%; }
	.tabs .tabs-content .property-list .property-item tr td:first-child:before{ width:100%; }
	
	.tabs .downloads tr td{ display:block; width:100% !important; }
		.downloads tr td:first-child:before{ display:none; }
	
	/* PROFILE */
	.rsoad-tableresponsive{
		width:100%; overflow-x:scroll;
	}
	.rsoad-tableresponsive table.sale-personal-order-list{
		width:700px;
	}
}

@media only screen and (max-width : 580px) {
		
	/* CATALOG INNER	 */
	.catalog-section-filter .option{
		float:none !important; display:block; overflow:hidden; margin-bottom:10px; 
	}
	
	.bx_filter_vertical .bx_filter_popup_result{ margin-left:0; }
		.bx_filter_vertical .bx_filter_popup_result.left .arrow{ display:none; }
		
	.tabs .tabs-content .tab iframe{
		width:100%; height:auto;
	}
	
	.bx-touch .bx_item_detail .bx_item_slider .bx_slide_left{ background:transparent; }
	.bx-touch .bx_item_detail .bx_item_slider .bx_slide_right{ background:transparent; }
	
	.add2basket:hover {
		background: #ff9933;
		border: 1px solid #ff9933;
	}
	.bx_item_detail .bx_item_container .control .line .button{ overflow:visible; }
	
	#similar_products .bx_catalog_list_home{ padding-bottom:15px; }
	
}

@media only screen and (max-width : 480px) {
	#small-basket .basket_info {
		background: #ff6600;
		border-radius: 3px;
		color: #fff;
		right: 10px; left:inherit;
		padding: 10px;
		position: fixed;
		top: 80px;
		width: 180px;
	}
	/* SINGLE */
	.tabs-menu a{
		display:block; float:none;
		margin: 0;
		padding: 0 10px 4px;
	}
	.tabs-menu a.active,
	.tabs-menu a:hover{
		color:#000; border-bottom:1px dashed #000;
	}
	.tabs-menu-bottom-line{ border:0 none; }
	
	.breadcrumbs {
		max-width: 100%;
		overflow-x: scroll; overflow-y:hidden;
	}
		/* .breadcrumbs .wrapper{ min-width:640px; } */
		
	/* AUTH	 */
	table.bx-auth-table td{ display:block; padding:5px 5px 5px 0; }
		div.bx-auth input.bx-auth-input{ width:100%; padding:0; }
	/* register	 */
	.bx-registration-table{ width:100%; }
	.bx-registration-table tr td:first-child{ width:100%; }
	.bx-registration-table tr:last-child td{ border: 0 none; }
	.bx-registration-table td{ display:block; width:100%; padding:0 0 10px 0 !important; }
	.bx-auth form{ padding-bottom:20px; }
	
	/* PROFILE */
	.personal_navigation .tabs-menu{ height:auto; }
	.personal_navigation .tabs-menu a{ display:block; float:none; }
	table.sale-personal-order-list-filter td{ display:block; }
	
	.rsoad-tableresponsive-list{
		width:100%; overflow-x:scroll;
		position:relative;
	}
		.rsoad-tableresponsive-list i.shadow{
			position: absolute;
			top: 0;
			bottom: 0;
			right: -1px;
			width: 1px;
			/* border: 1px solid #f00; */
			box-shadow: 0 0 15px 10px #fff;
		}
		.rsoad-tableresponsive-list table.sale_personal_order_detail{
			width:500px;
		}
		
	.bx_catalog_item_price .bx_price{
		width: 100%;
		padding: 0;
		margin: 0;
		float: none;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center;
		-ms-flex-align: center;
				align-items: center;
		border: 0 none;		
	}	
	.bx_catalog_item_price .bx_arenda{
		width: 100%;
		padding: 0;
		margin: 0;
		float: none;
	}
		.bx_catalog_item_price{ margin-top:5px; }
		.bx_arenda_title{
			background-position:2px center; padding-left:20px;
		}
		.bx_catalog_item_price .cost{ padding-left:5px; display:inline-block; }
		.bx_price_title, .bx_arenda_title {
			width: 55px; float: left;
		}
		.bx_catalog_item_price .old_price {
			padding-left: 0; float:left;
		}		
		
	.bx_item_detail .bx_item_slider .bx_bigimages{ height:300px; }
		.bx_item_detail .bx_item_slider .bx_bigimages .bx_bigimages_imgcontainer .bx_bigimages_aligner{ margin-top:0 !important; }
		
	.bx-touch .bx_slider_section {
		height: 390px;
	}	
		.bx_slider_section .bx_slider_photo_container{ height:270px; }
			.bx_slider_section .bx_slider_photo_element{ height:270px; }
	.bx_slider_section .bx_slider_arrow_left, .bx_slider_section .bx_slider_arrow_right{ top:60px; }		
	
	.bx_slider_section .arenda h4{ padding-left:26px; }
		
	.grid2x1 .bx_sidebar{ margin-top:0; }	
		#filter_button_hidee{ margin-top:-3px; }
		
.btn{
	background:#ff9933; 
	background-image: linear-gradient(to bottom, #ff9933 100%, #ff9933 100%); 
	border:1px solid #ff9933; box-shadow:none; text-shadow:none;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;	
}
.btn:hover{ 
	background:#ff9933; 
	background-image: linear-gradient(to bottom, #ff9933 100%, #ff9933 100%); 
	border:1px solid #ff9933; box-shadow:none; text-shadow:none;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;
}	
		
}

@media only screen and (max-width : 445px) {
	
	.recommend_box .bx_catalog_list_home .rsoad-wrap-item{
		width:100%; 
	}
	/* CATALOG */
	.bx_catalog_list_home .rsoad-wrap-item{ width:100%; }
	/* CATALOG INNER FILTER */
	.workarea.grid2x1 .bx_catalog_list_home .rsoad-wrap-item{
		width:100%;
	}
	/* SINGLE */
		.bx_item_detail .bx_item_container .control .item_price { padding-bottom:40px; }
		.bx_item_detail .bx_item_container .control .item_arenda_price, 
		.bx_item_detail .bx_item_container .control .item_price {
			display:block; width:100%;
		}
	
	.bx_order_make .bx_block.horizontal{ float:none; display:block; }
		.bx_order_make .bx_logotype{ float:none; width:100%; }
			.bx_order_make .bx_logotype span{ width:100%; }
	.bx-touch .bx_ordercart_order_pay_center{ margin-bottom:60px; }	
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px){


}
@media only screen and (max-width : 320px) {		

}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {



}